<!doctype html>
<html>
    <head>
        <title> Reverse </title>
        <meta charset="utf-8">
        <script src="js/myScript.js"></script>
    </head>
    <body style="text-align: center; font-size: 20px">
        <h1> Reverse Number In JavaScript </h1>
        Enter any Number: <input id="no_input" /> <br /><br />
        <button onclick="plain()">Check</button>
        <p id="ans"></p>
    </body>
</html>